Bug 1357388

Summary: HTCondor 8.6
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: Ben Cotton <bcotton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: bcotton
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: SelfContainedChange
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-17 11:30:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Kurik 2016-07-18 06:28:54 UTC
This is a tracking bug for Change: HTCondor 8.6
For more details, see: https://fedoraproject.org//wiki/Changes/HTCondor86

Upgrade the condor-* packages to the latest stable release series (8.6), due to be released near the end of the summer. HTCondor is a job scheduler and resource manager for high-throughput computing.

Comment 1 Jan Kurik 2016-07-26 04:06:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Jan Kurik 2016-07-26 05:22:45 UTC
On 2016-July-26, we have reached Fedora 25 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-July-29 meeting.

Comment 3 Jan Kurik 2016-08-01 20:14:05 UTC
Based on the FESCo decision deferring this Change to F26: https://fedorahosted.org/fesco/ticket/1606#comment:3

Comment 4 Fedora End Of Life 2017-02-28 10:00:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.